body  {
background:url('../pictures/podklad4.jpg');padding: 8px; margin: 0px;
}

#verze {
   text-align: center;
   font: italic bold 15px/1.5 Georgia
}

#page {
    position: relative;
    min-height: 100%; /* minimální velikost stránky nastavena na 100% -
	                 nepodporuje IE6.0 a nižší */
  }
  #pagein {
    padding-top: 150px; /* vytvoříme mezeru pro záhlaví */
  }
  #header {
    height: 150px; /* velikost záhlaví odpovídá mezeře zadané v #pagein */
    width: 100%;
    height: 120px;
    border-radius: 10px; box-shadow: none; min-height: 0px;
  }
  .nadpis {  
    position: relative; 
    top: 15px;
    left: 300px;
    text-align: center;
    font-family: Georgia, Arial, Helvetica, sans-serif;
    font-size: larger;
    	
  }
  .sbi {
   position: absolute; 
   left: 50px; 
   top: 20px;
   width: 126px;
   text-align: center;
   font: italic bold 15px/1.5 Georgia;
  }
  #nav {
    position: absolute;
    top: 155px;
    width: 250px;
    height: 100%;
    bottom: 0; /* pozice zápatí je 0px od spodní hrany omezujícího bloku */
    border-radius: 10px; box-shadow: none; min-height: 0px;
  }

  }
  #article {
    position: absolute;
    top: 155px;
    left: 251px;
    float: right;
    bottom: 0; /* pozice zápatí je 0px od spodní hrany omezujícího bloku */
    border-radius: 10px; box-shadow: none; min-height: 0px;
  }
  #footer {
    position: absolute; /* absolutní pozicování zápatí */
    height: 40px;
    bottom: 0; /* pozice zápatí je 0px od spodní hrany omezujícího bloku */
    left: 0;¨
  }
  /* Netscape 4, IE 4.x-5.0/Win a další nižší prohlížeče použijí tuto definici
     pro nastavení absolutní pozice zápatí. */
  #header {
    position: absolute;
    top: 0;
    left: 0;
  }
  /* Opera 5+, Netscape6+/Mozilla, Konqueror, Safari, OmniWeb 4.5+, iCab, 
     ICEbrowser použijí tuto definici pro nastavení fixní pozice zápatí */
  div#pagein > div#header {
    position: fixed;
    top: 0;
    left: auto;
  }